Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 21:08:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION abdelrahman tarek                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdelrahman tarek Bot:  Hi Abdelrahman Tarek ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9503398198 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508138682            01:00 AM, 25th Sep                   Sohaib                   Hi Abdelrahman  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:01 AM, 25th Sep                     abdelrahman tarek                    My order take 5 days and not deliverd till now           01:02 AM, 25th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:02 AM, 25th Sep                     abdelrahman tarek                    Ok please quickly           01:03 AM, 25th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you And the delay that happened           01:04 AM, 25th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:04 AM, 25th Sep                   Sohaib                   Kindly expected that very soon           01:04 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           01:05 AM, 25th Sep                     abdelrahman tarek                    Ok i will wait for tomorrow if my order not delivered it will be a big problem           01:06 AM, 25th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:07 AM, 25th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3142004